///////////////////////////
//	File: CMissile.h
//	Author:	Eric Green
//	Purpose: Missile Class definition
#pragma once
#include "CBase.h"

class CMissile :
	public CBase
{
private:
	
public:	
	CMissile(void);
	virtual ~CMissile(void);
	void Render();
	void Update();
};
